﻿

.estrutura-menu-header {
    width: 100%;
    height: auto;
    float: left;
    margin: 0
}


.estrutura-menu-header-II {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    top: 0;
    box-sizing: border-box;
    position: fixed;
    z-index: 200;
    background-color: #edece4;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    display: none
}



.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {
	position: absolute;
	z-index: 3;
	bottom: 0;
	width: 100%;
	min-height: 30px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 20px;
	text-align: center;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a {
	display: inline-block;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
	color: #fff;
	font-size: 3.5em;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon { color: #ffffff; font-size: 55px; }
.carousel-item{position:relative;display:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;transition:-webkit-transform .6s ease;transition:transform .6s ease;transition:transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}
.carousel-item-next,.carousel-item-prev{position:absolute;top:0}
.carousel-item-next.carousel-item-left,.carousel-item-prev.carousel-item-right{-webkit-transform:translateX(0);transform:translateX(0)}
.active.carousel-item-right,.carousel-item-next{-webkit-transform:translateX(100%);transform:translateX(100%)}
.active.carousel-item-left,.carousel-item-prev{-webkit-transform:translateX(-100%);transform:translateX(-100%)}



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.carousel-inner{position:relative;overflow:hidden;width:100%}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }


    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-views,
    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-likes,
    .posts-box-5 .col-sm-4 .psum-featured .post-meta .post-comments {
        display: none;
    }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{width:41.66666667%}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-md-7 {
	width: 58.33333333%
}

.search-result .col-md-7 {
    position: relative;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}



.entries {
  *zoom: 1;
}

.entries:before,
.entries:after {
  display: table;
  line-height: 0;
  content: "";
}

.entries:after {
  clear: both;
}

ul.entries {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}

.style-single p,
.style-single blockquote,
.style-single .image,
.style-single ul,
.style-single ol,
.style-single .entries,
.style-single img {
  margin-bottom: 20px;
}

.entries .style-score-widget:first-child {
  margin-top: 15px;
}

  .home .with-sidebar-left.nine.columns,
  .home .with-sidebar-content.twelve.columns{
   	float:none; 
  }

  
  .page-id-161 .with-sidebar-content .three.columns:not(.gdlr-right-sidebar) a img {
        margin: 0;
      margin-right: 5px !important;
  }

  
  .page-id-161 .with-sidebar-content .three.columns,
  #weekly-overview div {
  	padding: 0 15px;
  }

  .page-id-161 .with-sidebar-content .nine.columns h2 {
    padding-left: 15px;
    margin-top: 20px;
  }

#skipnav{float:left;list-style:none;height:0;overflow:hidden;width:0}

#skipnav a{background:#fff;color:#000;left:-9999px;position:absolute;text-decoration:underline;top:-9999px;width:12.5em;z-index:999}

#skipnav a:active,#skipnav a:focus{left:0;top:0}
